Support » Plugin: Add Link to Facebook » [Plugin: Add Link to Facebook] Developement version with 3.3.1

  • Resolved 5 jours

    (@5-jours)


    Hello,

    I have been using the Fb plugin (3.3.1 with 1.63) and it was working very well. Between the posts of the 9/13 and 9/19 it wasn’t working any more. I updated it to 1.64, I’ve tryed to install developement vesion linked on this page but stil doesn’t work. Here is the kind of messages that I had and still have:
    Facebook error: Error validating access token: Session has expired at unix time 1347694043. The current unix time is 1349777278.
    What more can I do ?
    Help !
    Thanks (and sorry for my english)
    S.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Add Link to Facebook] Developement version with 3.3.1’ is closed to new replies.